CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Авторски права 2014 Авторите на Chromium. Всички права запазени.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Подробностите от контактите ви могат да ви помогнат да попълвате по-бързо формуляри в Chromium.";
NSHumanReadableCopyright = "Авторски права 2014 Авторите на Chromium. Всички права запазени.";
